import React from 'react';
export default function ArrowsMoreDown(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M195.22-115.22v-428.13h68.13v360h360v68.13zm220.95-220.95v-428.37h68.37v360h360v68.37z" })));
}
